    section.fountain { page-break-inside: avoid; }
    table.sbs { width: 100%; }
    table.sbs td.gridcol { width: 40%; }
    table.sbs td.listcol { width: 55%; }
    table.griddy { border-collapse: collapse; }
    table.griddy td {
      font-weight: bold;
      border: 1px solid gray;
      width: 1.5em; height: 1.5em;
      box-sizing: border-box;
      text-align: center;
    }
    table.griddy td.l { width: 11em; text-align: left; }
    table.griddy th { border: 1px solid gray; }
    td.listcol ol li {
      padding: 0.25em;
    }
    .octothorpean {
      padding-top: 0.5cm;
    }
    .octothorpean img {
      max-width: 30%;
      margin: 0.5%;
    }
